#main

	@media (max-width: 768px)
		#test

			h1
				font-size: 36px;
				line-height: 125%;
				text-align center


				&::after
					content none


			.contenido
				.contenedor
					padding 3rem 0

				.presentacion
					margin 0 1rem 4rem

				.cuestionario
					max-width 100%
					padding 1.5rem 1.2rem

				.opcion
					min-width  auto


			.avance
				width auto;

			.enlaces
				padding 2rem 0

		#resultados
			h1
				font-size: 32px;
				line-height: 125%;
				text-align center
				width auto;
				font-weight bold


				&::after
					content none

			.contenido

				.contenedor
					padding 1rem .75rem

				.listado
					padding 1rem 0

				.item
					padding .5rem .75rem

				.titulo
					font-size: 1rem;

				.fecha
					font-size: 18px;

				.tiempo
					font-size: 14px;

				.lugar
				.horario
					font-size: 12px;
